@charset "utf-8";
/* nav.header-nav ul li.page::before {
    width: 140%;
}
@media screen and (max-width: 750px){
    nav.header-nav ul li.page::after {
        content: "";
        width: calc(100% + 52px);
        height: 100%;
        background: -webkit-linear-gradient(45deg, #9292a5 0%, #737380 100%);
        background: linear-gradient(45deg, #9292a5 0%, #737380 100%);
        position: absolute;
        top: 0;
        left: -26px;
        z-index: -1;
        opacity: .5;
    }
} */


/* body {
    font-optical-sizing: auto;
    font-style: normal;
    color: #000;
} */

main{
    font-family: 'Noto Serif JP', serif;
}



/* subhead */
.subhead{
    background-image: url(../img/merit/subhead.jpg);
    background-position: center center;
}

.subhead.subhead02{
    background-image: url(../img/merit/subhead02.jpg);
    background-position: center center;
    /* height: calc(100svh - 120px); */
    height: 64.5834vw;
    background-size: cover;
}
.subhead.subhead03{
    background-image: url(../img/merit/subhead03.jpg);
    background-position: center center;
    /* height: calc(100svh - 120px); */
    height: 58.8544vw;
    background-size: cover;
}
/* @media screen and (max-width: 768px){
    .subhead{
        background-image: url(../img/merit/subhead_sp.jpg);
    }
} */

.page_sub_ttl_en.tal{
    text-align: center;
    margin: 0 0 20px;
}


.page_lead02{
    color: #231815;
}

.img_cap{
    text-align: left;
    filter: drop-shadow(2px 4px 6px black);
}





/* merit */

.subhead_ttl_en img{
    width: 100%;
    height: auto;
    /* filter: initial; */
    filter: drop-shadow(2px 4px 3px rgba(30, 30, 50, 0.8));
}

.subhead_ttl_en {
    left: initial;
    top: initial;
    transform: initial;
}

.metit_nyukyo{
    max-width: 300px;
    width: 100%;
    margin: 0 auto 60px;
}

.metit_nyukyo_flex{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.metit_nyukyo_flex p{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 42px;
    color: #fff;
    width: 70px;
    height: 70px;
    background-color: #96804f;
}

.cap_nyukyo{
    font-size: 10px;
    text-align: right;
    margin-top: 0.5em;
}

.cap_view{
    font-size: 10px;
    text-align: right;
    margin-bottom: 5em;
}
.cap_view span{
    display: inline-block;
    text-align: left;
}

.merit_ttl{
    width: 100%;
    color: #195468;
    text-align: center;
    margin-bottom: 40px;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0.15em;
}

.merit_ttl p:last-of-type{
    font-size: 1.4em;
}

.merit_ttl p:last-of-type span{
    font-size: 2em;
}
.merit_lead{
    text-align: center;
    color: #000;
    margin-bottom: 60px;
    letter-spacing: 0.1em;
}

.merit_lead span{
    color: #195468;
    font-weight: 600;
}

.merit_btn_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

.merit_btn_img{
    max-width: 340px;
    width: 49%;
}
.merit_btn_img:nth-of-type(n+3){
    margin-top: 40px;
}

#merit01,#merit02,#merit03,#merit04{
    padding-top: 100px;
    margin-top: -100px;
}

.merit_box{
    width: 100%;
    border: 1px solid #928f8e;
    line-height: 2;
    font-size: 16px;
    letter-spacing: 0.1em;
    margin: 60px auto 40px;
}

.merit_bd_bg{
    width: 100%;
    text-align: center;
    background-color: #928f8e;
    color: #fff;
    padding: 10px 0;
    letter-spacing: 0.1em;
    font-weight: 600;
}

.merit_bd_box{
    text-align: center;
    padding: 20px 0;
}

/* merit01 */
.merit_section01{
    width: 100%;
}
.merit_bg01{
    width: 100%;
    background-image: linear-gradient(90deg, #1b5a6f, #0e4254);
    position: relative;
}

.merit_bg_img01{
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.merit_bg_text{
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    text-align: center;
    color: #fff;
    font-size: 24px;
    letter-spacing: 0.1em;
}
.merit_bg_text_sub{
    font-size: 0.8em;
}

.merit_bg_num{
    display: flex;
    font-size: 5em;
    line-height: 1.1;
    align-items: center;
    justify-content: center;
}

.merit_bg_num::before,
.merit_bg_num::after {
    background-color: #fff;
    content: "";
    height: 1px;
    width: 80px;
}
.merit_bg_num::before {
    margin-right: 15px;
}
.merit_bg_num::after {
    margin-left: 15px;
}

.merit_bg_text p:last-of-type{
    font-size: 1em;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 20px;
    line-height: 1.4;
    letter-spacing: 0.15em;

}

.merit01_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.merit01_flex_item01{
    /* width: 100%;
    max-width: 540px; */
    width: calc((540 / 1100) * 100%);
}

.merit01_flex_item02{
    /* width: 100%;
    max-width: 270px; */
    width: calc((270 / 1100) * 100%);
}

/* merit02 */
.merit_section02{
    width: 100%;
}
.merit_bg02{
    width: 100%;
    background-image: linear-gradient(90deg, #0d656c, #005359);
    position: relative;
}


/* merit03 */
.merit03_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.merit03_flex_img01{
    width: calc((480 / 1100) * 100%);
}
.merit03_flex_img02{
    width: calc((590 / 1100) * 100%);
}

/* merit04 */
.merit04_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.merit04_flex_img01{
    width: calc((480 / 1100) * 100%);
}
.merit04_flex_img02{
    width: calc((590 / 1100) * 100%);
}

.merit_btn_res{
    max-width: 528px;
    margin: 60px auto 80px;
}
.merit_btn_res a{
    transition-duration: 0.6s;    
}
.merit_btn_res a:hover{
    opacity: 0.6;
}

.mt60{
    margin-top: 60px;
}


@media(max-width:1000px) {

    .merit_btn_box{
        max-width: 500px;
    }

}

@media(max-width:750px) {


    #merit01,#merit02,#merit03,#merit04{
        padding-top: 50px;
        margin-top: -50px;
    }

    .metit_nyukyo {
        max-width: 240px;
        margin: 0 auto 40px;
    }

    .metit_nyukyo_flex p{
            font-size: 28px;
        width: 55px;
        height: 55px;
    }

    .merit_btn_img:nth-of-type(n+3) {
        margin-top: 20px;
    }

    .merit_ttl{
        font-size: 20px;
    }
    .merit_bg_img01{
        max-width: 290px;
    }
    .merit_bg_text{
        font-size: 18px;
    }
    .merit_bg_text p:last-of-type{
        margin-top: 5px;
    }

    .merit_bg_num{
        font-size: 4.5em;
    }

    .merit_box{
        margin: 40px auto 60px;
    }

    .merit01_flex_item01{
        width: 100%;
    }

    .merit01_flex_item02{
        width: 49%;
        margin-top: 2%;
    }

    .subhead.subhead02{
        height: 70vw;
    }

    .subhead.subhead03{
        height: 60vw;
    }

    .merit_lead{
        margin-bottom: 40px;
    }

    .merit_btn_res{
        margin: 40px auto 60px;
    }

    .mt60 {
        margin-top: 40px;
    }


    .merit03_flex,.merit04_flex{
        flex-wrap: wrap;
    }

    .merit03_flex_img01,.merit04_flex_img01{
        width: 100%;
    }

    .merit03_flex_img02,.merit04_flex_img02{
        width: 100%;
        margin-top: 20px;
    }

}

@media(max-width:650px) {
.subhead_ttl_en img {
    filter: drop-shadow(1px 2px 2px rgba(0, 0, 0, 0.8)) drop-shadow(1px 2px 2px rgba(0, 0, 0, 0));
}
}